Subject: To play with someone

From: "Newton, Philip" <[email-masked]>
Date: Fri, 6 Sep 2002 18:18:18 +0200

What's "to play with someone"?

I suspect {ko kelci mi} means "play with me!" but in the wrong sense -- "use
me as a toy" rather than "join me in playing (this/a) game". How to express
the latter sense?

Ah... [searches jvoste] {ko kankei mi}, perhaps? It has both x1 and x2 as
the players. (It's unclear what the difference is between {kankei} and
{kelkansa}, however.)

What would the expansion be? {ko kansi mi lenu (mi'o) kelci}, perhaps?

mu'omi'e filip.
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.